/*
** CSS Document *
** @name 云间半导体官网 全局基础公用样式css
------------------------------------------------------
** @autho hgy@gemdesign.cn Mr.Hu
------------------------------------------------------
** @autho 2017-01-09
------------------------------------------------------
*/
body{font: 16px/1.6 'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', 微软雅黑, 黑体, Arial, sans-serif;word-wrap: break-word;word-break: normal;color:#434343;background:#fff}
body.gray_bg{background:#f4f4f4}
html, body, div, p,ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th,td,
header,section,article {margin: 0;padding: 0; }
img {border: 0 none;vertical-align: top;outline:none}
ul, li {list-style-type: none; }
input, select, button, textarea{font-family:"Arial","Sans-serif","Helvetica","Microsoft YaHei";}
button {cursor: pointer; }
i, em, cite,u{ font-style: normal; }
input:focus,
textarea:focus{outline:none;}

a{color:#666;text-decoration:none;outline:none;cursor:pointer;}
a:hover{text-decoration:none;color:#4897d2;}
a:focus{outline:none;}

a.blue{color:#4897d2}
a.blue:hover{ text-decoration:underline}

.clearfix:after {
    content: "";     
    display: block;   
    clear: both;     
    visibility: hidden;      
    line-height: 0;    
    height: 0;     
    font-size:0;    
}
.clearfix { *zoom:1;}
.fl{float:left;}
.fr{float:right;}

ul,li{list-style:none;margin:0;padding:0}
img{border:none}

.normals{font-style:normal;font-weight:normal;}


.header{ padding:0 20px; background:#fff;}
.logo{ padding:15px 0}
.menu li{ float:left; line-height:60px; display: inline-block; position:relative; font-size:18px}
.menu li>a{min-width:60px; text-align:center;color:#333; padding:15px 25px; border-left:1px #0072c7 solid; display:block;}
.menu li:first-child>a{ border-left:none}
.menu li>a:hover,
.menu li a.cur{ background:#0072c7; color:#fff}

.menu li ul.drop_menu{width:246px; background:#fff;position:absolute; left:0; z-index:998; display:none}
.menu li ul.drop_menu li{width:100%;display:block; line-height:36px;font-size:14px}
.menu li ul.drop_menu li>a{ padding:0 25px;text-align:left;color:#666; border-left:none; border-bottom:1px #f4f4f4 solid; background: url(../images/arrow_menu.gif) no-repeat 222px 50%; position:relative}
.menu li ul.drop_menu li>a:hover,
.menu li ul.drop_menu li>a.cur{ color:#fff;background: url(../images/arrow_menu_02.gif) no-repeat 222px 50% #0072c7;}
.menu li ul.drop_menu li:last-child>a{ border-bottom:none}

.menu li.last_item ul.drop_menu{ left:-123px}



.DB_tab25 {width:100%;height:862px;position:relative;overflow:hidden}

.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:862px;display:none}
.DB_tab25 .DB_bgSet li a{ height:862px; display:block}

.DB_tab25 .DB_imgSet{position:absolute;width:980px;left:50%;margin-left:-500px;}
.DB_tab25 .DB_imgSet li a{width:980px;height:862px; display:block; position:relative}

.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:-470px;top:290px;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:-150px;top:312px}

.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:576px;top:408px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:-80px;top:320px}
.DB_tab25 .DB_imgSet .DB_2_3{position:absolute;left:576px;top:221px}

.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:-470px;top:254px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:540px;top:300px}
.DB_tab25 .DB_imgSet .DB_3_3{position:absolute;left:-470px;top:484px}

.DB_tab25 .DB_imgSet .DB_4_1{position:absolute;left:-80px;top:284px;}
.DB_tab25 .DB_imgSet .DB_4_2{position:absolute;left:600px;top:344px;}
.DB_tab25 .DB_imgSet .DB_4_3{position:absolute;left:-80px;top:462px;}

.DB_tab25 .DB_menuWrap{position:absolute;width:980px; height:40px; bottom:0;left:50%;margin-left:-500px;}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:284px; left: 50%; margin-left:-140px; bottom:40px;text-align:center;font-size:0}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 5px;display: inline-block; padding:5px 0; float: left;}
.DB_tab25 .DB_menuWrap .DB_menuSet li img{ display: inline;}

.DB_tab25 .DB_prev,
.DB_tab25 .DB_next{position:absolute;top:50%; margin-top:-28px;cursor:pointer;display:none}
.DB_tab25 .DB_prev{left:-100px}
.DB_tab25 .DB_next{right:-100px}



.bot_box{ background:#f7f7f7}
.bot_nav{ width:1200px; padding:40px 0; margin:0 auto}
.bot_nav dl{ float:left;width:20%;}
.bot_nav dl a{ display:block; line-height:1.8}
.bot_nav dl dt a{color:#101010; padding-bottom:5px; font-size:16px}
.bot_nav dl dd a{color:#808080}
.bot_nav dl dd a:hover{ color:#0072c7}
.copyright{ border-top:1px #ccc solid; padding:20px 0; text-align:center; font-size:12px}
.copyright a{color: #fff;}
.copyright a:hover{text-decoration: underline;}

.blue_bot{ background:#0072c7}
.blue_bot .bot_nav dl dt a{color:#fff}
.blue_bot .bot_nav dl dd a{color:#e7ecf1}
.blue_bot .bot_nav dl dd a:hover{ color:#fff}
.blue_bot .copyright{ color:#fff; border-color:#2b8bd1}


.banner_news{ background:url(../images/pro_banner.jpg) no-repeat top center #fff;}
.banner_pro{ background:url(../images/pro_banner.jpg) no-repeat top center #fff;}
.column_banner{ height:210px;}

.wrap_box{width:1200px; margin:0 auto}


.aided_nav{ overflow:hidden}
.aided_nav a{ display:block; color:#333;font-size: 16px; margin-bottom:1px; text-align:center; line-height:48px; background:#ecf0f1;float:left}
.aided_nav a.cur,
.aided_nav a:hover{ background:#0072c7; color:#fff;}
.col_2 a{ width:50%}
.col_4 a{ width:25%}
.col_7 a{ width:14.285%}
.col_8 a{ width:12.5%}


.bread_crumbs{ border-bottom:1px #e5e5e5 solid;padding-top:30px}
.column_til{ font-size:12px;color:#666; font-weight:normal; position:relative;}
.column_til span{ display:inline-block;float:left}
.column_til .ch{ margin-top:13px;padding-left:3px}
.column_til .en{ font-size:24px; padding-bottom:12px; color:#333; text-transform:capitalize; border-bottom:2px #333 solid}

.bread_crumbs_con{ background:url(../images/icon_location.gif) no-repeat left center; padding-left:18px; margin-top:11px}


.news_list{}
.news_list li{ width:100%; min-height:80px; overflow:hidden; border-bottom:1px #e5e5e5 dashed}
.news_list li a{padding:20px 30px 20px 0; display:block; position:relative}
.news_list li .date{width:88px; text-align:center; position:absolute; top:20px;left:0}
.news_list li .date span{ display:block; line-height:1; font-size:16px; color:#d1d1d1}
.news_list li .date .day{ font-size:56px}
.news_list li .list_info{ padding-left:100px;}
.news_list li .list_info h3{font-weight:normal; padding-bottom:4px; font-size:16px; padding-right:40px; color:#434343}
.news_list li a .list_info p{ color:#787878; padding-right:40px; font-size:13px}
.news_list li a:hover{ background: #f5fcff}
.news_list li a:hover .list_info{ background:url(../images/arrow_r.gif) right center no-repeat;}
.news_list li a:hover .list_info h3{ color:#0072c7}
.news_list li a:hover .list_info p{ color:#434343}


.infor_box{ padding:30px 0;}
.infor_box h3{font-size:18px; font-weight:normal; color:#434343; line-height:1.4; padding-bottom:12px}
.infor_box h3 .date{ display:block; font-size:14px;color:#999}
.infor_box p{ padding:10px 0;line-height:24px}
.news_page{ border-top:1px #e5e5e5 solid; padding:30px 0 50px 0; overflow:hidden}
.news_page a{ width:50%; float:left; display:block}
.news_page a.disabled{ color:#adadad; cursor:default}


.recruitment_con{ padding:40px 0 60px 0}
.mail_txt{ color:#0072c7; font-size:18px}
.mail_txt a{ color:#0072c7}
.mail_txt a:hover{ text-decoration:underline}

.toggle_item{height:76px;overflow:hidden; border-bottom:1px #e5e5e5 dashed; position:relative}
.toggle_arrow{width:32px; height:32px; background:url(../images/toggle_arrow.png) no-repeat 0 -32px; display:block; position:absolute; right:20px; top:50%; margin-top:-16px}
.toggle_item.active .toggle_arrow{ background-position:0 0}

.toggle_item h3{ line-height:76px;font-size:15px; font-weight:normal; color:#434343; cursor:pointer; position:relative}

.toggle_item .toggle_con{ color:#888; padding-bottom:10px}
.toggle_item .toggle_con .txt{ padding-bottom:15px}


.contact_con{ padding:45px 0 80px 0; overflow:hidden}
.contact_txt{ padding-left:32px}
.contact_txt p{ background:url(../images/icon_contact.gif) no-repeat; padding-left:24px;padding-top:6px;padding-bottom:6px; color:#434343}
.contact_txt p span{ color:#888}
.contact_txt p.icon_address{ background-position:0 -10px}
.contact_txt p.icon_mail{ background-position:0 -44px}
.contact_txt p.icon_tel{ background-position:0 -82px}
.contact_txt p.icon_fax{ background-position:0 -117px}

.contact_txt h3{font-size:18px;padding:25px 0 4px 0}


.input,
.textarea{padding:10px 6px;border:1px #e5e5e5 solid;background:#fff}
.input:focus,.textarea:focus{border-color:#999}

.form_item{ float:left; padding-bottom:8px}
.form_item.constant_item{padding-bottom:5px}

.form_item.constant_item .item-txt{ float:left;line-height:38px}
.form_item .label{width:112px;float:left;text-align:right;padding-right:8px;*padding-right:4px;line-height:38px}
.form_item .label .required{color:#e70000;font-size:16px;padding-right:4px}

.form_item .item-input{width:400px;line-height:38px;float:left;}
.form_item .item-input .input,
.form_item .item-input .textarea{z-index:6;float:left}
.form_item .message,
.form_item .tips{
	height:22px; line-height:22px;color:#ff0000; margin-top:3px;font-size:12px;padding-left:24px;visibility:hidden;float:left;
	background:url(../images/tips_icon.png) no-repeat;
}
.form_item.error .message{
	background-position:0 -21px;visibility:visible
}
.form_item.correct .message{
	background-position:0 0; color:#10ce6e;visibility:visible
}

.form_item .tips{ background:url(../images/icon-tips.png) 0 0 no-repeat;visibility: visible;color:#999}

.form_item .tips a{ text-decoration:underline}
.form_item.error .tips,
.form_item.correct .tips{ display:none}

.feedback_con{ padding:40px 0 60px 0}
.prompt{ text-align:center; padding-bottom:30px; font-size:18px;}
.prompt .red{ color:#ff2200; padding-right:5px;}
.feedback_form{width:560px; margin:0 auto}
.feedback_form .form_item .input{width:380px}
.feedback_form .form_item .textarea{ width:380px; height:80px}

.feedback_con .btn_box{ width:100%; text-align:center; float:left}
.feedback_con .btn_box .btn{ margin-left:30px}
.btn,
a.btn{ background:#f5f5f5; color:#434343; border:1px #e5e5e5 solid; padding:9px 25px; display:inline-block; cursor:pointer}
.btn:hover,
a.btn:hover{ opacity:.9}
.btn-blue,
a.btn-blue{ background:#0072c7;color:#fff; border-color:#0072c7}


.pro_box{ padding:60px 0;}
.pro_img{width:478px; float:left}
.pro_txt{width:670px; float:right}
.pro_txt h3{ font-size:24px; font-weight:normal; padding-bottom:10px; color:#333}
.pro_txt h3 a{ font-size:14px;color:#2B8BD1;  text-decoration: underline; margin-top: 14px;}
.pro_txt p{ padding:8px 0; line-height:1.8;}
.pro_txt p.item{ padding-left:14px; font-size:14px; padding: 2px 0; position:relative;}
.pro_txt p.item .icon_arrow{ position:absolute; left:0; top:8px}
.pro_txt p.em{ font-size:14px; color:#333; padding:20px 0;}
.pro_txt p.features{ font-size:18px}
.pro_txt p.features .btn{ cursor:default; padding-left:38px; padding-right:38px; margin-right:12px}
.pro_txt p.features .btn:hover{ opacity:1}

.pro_txt.solution_txt{width:auto; padding-bottom:20px;float:none;}

.solution_img_box{ overflow: hidden;}
.solution_img{padding:40px 0;}
.align-center{ text-align: center;}
.align-left{ text-align: left;}
.s_img_item{width:560px; margin-right: 35px; margin-bottom: 10px; float: left;font-size: 12px; color:#999}
.s_img_item img{ margin-top: 10px;}

.video_list{ overflow: hidden;}
.video_list h4{ font-size:18px; color:#333; font-weight: normal; padding-bottom: 20px;}
.video_list ul{ margin-right: -58px; overflow: hidden;}
.video_list ul li{width:256px; float:left; margin-right:58px; margin-bottom: 58px; position:  relative}
.video_list ul li a{ display: block;}
.video_list ul li a .icon_play{
	width: 60px; height: 60px; background: url(../images/icon_play.png) no-repeat; display: block;
	position: absolute;left:50%; margin-left:-30px;top:54px;
}
.video_list ul li a .txt{ padding:8px 10px; height: 40px; line-height: 20px; background: #f2f2f2; overflow: hidden;}

.video_title{ text-align: center; font-size:20px; font-weight: normal; padding: 30px 0 0 0;}

.video_box{width: 480px; margin:20px auto 50px auto;}

@media screen and ( max-width:1200px){
	.wrap_box,
	.bot_nav{width:980px}
	.pro_txt{width:480px}
	.pro_txt p.features .btn{padding-left:24px; padding-right:24px; margin-right:8px}
	.DB_tab25 .DB_imgSet .DB_2_1{left:436px}
	.DB_tab25 .DB_imgSet .DB_2_2{left:-70px}
	.DB_tab25 .DB_imgSet .DB_2_3{left:436px}
}









